{
    "StartDate": "Start date",
    "EndDate": "End Date",
    "RegionalDistribution": "Regional distribution",
    "index": "index",
    "MaintenanceAreaConfigurationCode": "Maintenance area configuration code",
    "TheMaintenanceTimelineBegins": "The maintenance timeline begins",
    "EndOfMaintenanceTimeNode": "End of maintenance time node",
    "ValidOrNot": "Valid or not",
    "loseEfficacy": "lose efficacy",
    "AddMaintenancePlan":"Add maintenance plan",
    "type":"type",
    "TimeAndDate":"Time and Date"
}